.text_box {
    width: 65%;
}




.queryBox {
    width: 38%;
    height: auto;
}

.formbold-form-input {
    padding: 6px 10px;
}

.formbold-form-label {
    margin-bottom: 5px;
}

.formbold-form-input {
    border-radius: 2px;
}

.check_box {

    gap: 8px;
}

.queryBox {

    padding: 0rem 2rem 1rem;
}

.form_header {
    padding: 10px 2px;
    padding-bottom: 16px;
    text-align: center;
}

.consell p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    color: white;

    -webkit-box-orient: vertical;
}


.showcase p {
    margin-bottom: 5px;
}

.add_ccmv p {
    color: white;
}


.add_ccmv span {
    color: white;
    font-size: 16px !important;
}

.collages p {
    color: black !important;
}

.collages h3 {
    color: black;

}

.manager_des {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    text-align: justify;
}
.sc_col_1 h3{
    color:white;
}

.sc_col_1 .counselling_para{
    color:white !important;
}

.sc_col_3 h3{
    color:white;
}

.sc_col_3 .counselling_para{
    color:white !important;
}
.sc_col_4 h3{
    color:white;
}

.sc_col_4 .counselling_para{
    color:white !important;
}
@media(max-width:1023px) {
    .text_box {
        width: auto;
    }

    .queryBox {
        width: 100%;
    }
}



@media only screen and (min-width: 768px) {
    .queryBox {
        height: auto;
    }


}

@media(max-width:768px) {
    .sc_col4 {
        background: #e95301 !important;
    }

    .sc_col3 {
        background: #083880 !important;
    }

    .sc_col2 {
        background: #dfe0e3 !important;
    }

    .sc_col1 {
        background: #083880 !important;
    }

    .sc_col {
        background: #dfe0e3 !important;
    }

    .checked_mail {
        padding-bottom: 18px;
    }

    .sc_col_1 h3{
    color:black;
}

.sc_col_1 .counselling_para{
    color:black !important;
}

.sc_col_3 h3{
    color:black;
}

.sc_col_3 .counselling_para{
    color:black !important;
}
.sc_col_4 h3{
    color:black;
}

.sc_col_4 .counselling_para{
    color:black !important;
}


}

@media(max-width:520px) {

}